    import MatchSuperclass from 'kayn/lib/Endpoints/MatchEndpoint/MatchSuperclass.js'

public class | source

# MatchSuperclass

#### Extends:

Endpoint~Endpoint → MatchSuperclass

#### Direct Subclass:

MatchEndpoint, MatchlistEndpoint

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | serviceName: string |

## Public Constructors

### public constructor() source

## Public Members

### public serviceName: string source